.wymo_section5{width: 100%;background: #e9ecef;padding: 60px 30px;float: left;}
.wymo_section5 .titbox{width: 100%;margin-bottom: 40px;text-align: center;}
.wymo_section5 .titbox .tit1{font-size: 40px;color: #212529;line-height: 46px;margin-bottom: 12px;}
.wymo_section5 .titbox .tit2{font-size: 20px;color: #212529;line-height: 24px;}
.wymo_section5 .content{width: 100%;padding-left: 100px;padding-right: 100px;}
.wymo_section5 .content ul{margin: 0 -15px;overflow: hidden;width: calc(100% + 30px);}
.wymo_section5 .content ul li{width: 25%;float: left;padding: 0 15px;}
.wymo_section5 .content ul li a{display: block;width: 100%;background: #fff;}
.wymo_section5 .content ul li:nth-child(1) a{border-top: 3px solid #636663;}
.wymo_section5 .content ul li:nth-child(2) a{border-top: 3px solid #924a4a;}
.wymo_section5 .content ul li:nth-child(3) a{border-top: 3px solid #636665;}
.wymo_section5 .content ul li:nth-child(4) a{border-top: 3px solid #d58658;}
.wymo_section5 .content ul li a .top{width: 100%;border-bottom: 1px solid #f0f0f0;padding-bottom: 20px;padding-left: 14px;}
.wymo_section5 .content ul li a .top ._ts{margin-bottom: 12px;overflow: hidden;}
.wymo_section5 .content ul li a .top ._ts .left{font-size: 20px;color: #242529;line-height: 48px;float: left;}
.wymo_section5 .content ul li a .top ._ts .right{width: 48px;float: right;}
.wymo_section5 .content ul li a .top ._ts .right img{width: 100%;display: block;}
.wymo_section5 .content ul li a .top .info{font-size: 16px;color: #212529;line-height: 24px;height: 48px;}
.wymo_section5 .content ul li a .bottom{width: 100%;font-size: 15px;color: #017c82;line-height: 40px;padding: 0 16px;text-align: right;font-weight: bolder;}
@media  screen and (max-width: 1360px){
.wymo_section5 .content{padding-left: 0;padding-right: 0;}
}
@media  screen and (max-width: 1024px){
.wymo_section5 .content ul{margin: -15px;}
.wymo_section5 .content ul li{width: 50%;padding: 15px;}
}



.odoohk_section4 .content{width:100%;height: 100%;}
.odoohk_section4 .content .iframe{width: 100%;height: 1200px;}